Subject: Ticket Assigned - Refund for Order# 9613155668
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 11 Dec 2020 17:13:13 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund for Order# 9613155668 Hi,

I placed return request of 5 products dated 15th Nov for order 9613155668. Refund amount was 207.03 AED. 

All 5 products were picked up by Aramex Courier # 46043965715.

Still I have not received any refund back to my credit card. And there is no update from your side on this till now.

Attached are the screens shots of order and Aramax app showing that the parcel is delivered back to you facility dated 28th Nov.

Please check this at the earliest and let me know by when I will get the refund back to my credit card.

Regards
Kamal Suri
0561711064
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1862032